Results 1 to 9 of 9

Thread: Requires installation of untrusted packages

  1. #1
    Join Date
    Nov 2008
    Location
    Padova, Italy
    Beans
    101
    Distro
    Ubuntu 12.04 Precise Pangolin

    Question Requires installation of untrusted packages

    This morning (done nothing on my Ubuntu 12.04 system for the last 3-4 weeks) the Update Manager after telling me there are 14 new updates and after my OK, says:

    Requires installation of untrusted packages
    details:
    apport apport-gtk chromium-browser chromium-browser-l10n chromium-codecs-ffmpeg libvlc5 libvlccore5 python-apport python-problem-report vlc vlc-data vlc-nox vlc-plugin-notify vlc-plugin-pulse

    I restored to default the Trusted software providers in Authentication tab of Update Manager settings (the Download from in Ubuntu Software tab is set to Main server) but the result is just the same...

    What about?
    Thanx in advance for any help!

  2. #2
    Join Date
    Jan 2013
    Beans
    10

    Re: Requires installation of untrusted packages

    Hi Gingalone,

    Double check in your: /etc/apt/sources.list.d/ directory, there could be additional repositories in there (chrome repo?) if the gpg key for any of those repositories isn't installed on the system then this could generate the error. You could either remove the repo or download and install the key for that repository.

  3. #3
    Join Date
    Sep 2012
    Location
    Gnome12o4/LXQt14o4
    Beans
    Hidden!

  4. #4
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Requires installation of untrusted packages

    Quote Originally Posted by Gingalone View Post
    I restored to default the Trusted software providers in Authentication tab of Update Manager settings (the Download from in Ubuntu Software tab is set to Main server) but the result is just the same...
    Can you post the output from
    Code:
    sudo apt-get update

  5. #5
    Join Date
    Nov 2008
    Location
    Padova, Italy
    Beans
    101
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Requires installation of untrusted packages

    Thanks ljmhk, ibjsb4 and oldos2er,

    following your advices, I cleaned the software sources (cut away ppas) and then
    Code:
    sudo apt-get update
    and my system got the updates regularly!

  6. #6
    Join Date
    Jan 2013
    Beans
    1

    Re: Requires installation of untrusted packages

    me too have the same error.



    Requires installation of untrusted packages

    The action would require the installation of packages from not authenticated sources.
    Details:
    bleachbit shutter ttf-lyx

    please assist.

    thnx

  7. #7
    Join Date
    Apr 2005
    Location
    Finland/UK
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Requires installation of untrusted packages

    Quote Originally Posted by owinoc View Post
    me too have the same error.



    Requires installation of untrusted packages

    The action would require the installation of packages from not authenticated sources.
    Details:
    bleachbit shutter ttf-lyx

    please assist.

    thnx
    Go through any PPA (or other third-party) software repositories you have enabled, and make sure you have imported the signing keys for them.

  8. #8
    Join Date
    Jan 2013
    Beans
    1

    Re: Requires installation of untrusted packages

    hey guys im trying to install some video editing software and im geting the same message... i typed in the "sudo apt-get update" command and this is what i got


    Hit http://dl.google.com stable Release.gpg
    Ign http://us.archive.ubuntu.com maverick Release.gpg
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick/main Translation-en
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick/main Translation-en_US
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick/multiverse Translation-en
    Ign http://security.ubuntu.com maverick-security Release.gpg
    Ign http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-en
    Ign http://security.ubuntu.com/ubuntu/ maverick-security/main Translation-en_US
    Ign http://security.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-en
    Ign http://security.ubuntu.com/ubuntu/ maverick-security/multiverse Translation-en_US
    Ign http://security.ubuntu.com/ubuntu/ maverick-security/restricted Translation-en
    Ign http://security.ubuntu.com/ubuntu/ maverick-security/restricted Translation-en_US
    Ign http://security.ubuntu.com/ubuntu/ maverick-security/universe Translation-en
    Ign http://security.ubuntu.com/ubuntu/ maverick-security/universe Translation-en_US
    Hit http://ppa.launchpad.net maverick Release.gpg
    Ign http://ppa.launchpad.net/paul-climbing/ppa/ubuntu/ maverick/main Translation-en
    Ign http://ppa.launchpad.net/paul-climbing/ppa/ubuntu/ maverick/main Translation-en_US
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick/multiverse Translation-en_US
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick/restricted Translation-en
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick/restricted Translation-en_US
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick/universe Translation-en
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick/universe Translation-en_US
    Ign http://us.archive.ubuntu.com maverick-updates Release.gpg
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick-updates/main Translation-en
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick-updates/main Translation-en_US
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick-updates/multiverse Translation-en
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick-updates/multiverse Translation-en_US
    Ign http://security.ubuntu.com maverick-security Release
    Hit http://ppa.launchpad.net maverick Release
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick-updates/restricted Translation-en
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick-updates/restricted Translation-en_US
    Ign http://security.ubuntu.com maverick-security/main Sources
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick-updates/universe Translation-en
    Ign http://us.archive.ubuntu.com/ubuntu/ maverick-updates/universe Translation-en_US
    Ign http://us.archive.ubuntu.com maverick Release
    Ign http://us.archive.ubuntu.com maverick-updates Release
    Ign http://security.ubuntu.com maverick-security/restricted Sources
    Ign http://security.ubuntu.com maverick-security/universe Sources
    Ign http://security.ubuntu.com maverick-security/multiverse Sources
    Ign http://security.ubuntu.com maverick-security/main i386 Packages
    Ign http://security.ubuntu.com maverick-security/restricted i386 Packages
    Ign http://security.ubuntu.com maverick-security/universe i386 Packages
    Ign http://us.archive.ubuntu.com maverick/main Sources
    Ign http://us.archive.ubuntu.com maverick/restricted Sources
    Ign http://security.ubuntu.com maverick-security/multiverse i386 Packages
    Hit http://ppa.launchpad.net maverick/main Sources
    Ign http://us.archive.ubuntu.com maverick/universe Sources
    Ign http://us.archive.ubuntu.com maverick/multiverse Sources
    Ign http://us.archive.ubuntu.com maverick/main i386 Packages
    Ign http://us.archive.ubuntu.com maverick/restricted i386 Packages
    Ign http://us.archive.ubuntu.com maverick/universe i386 Packages
    Ign http://us.archive.ubuntu.com maverick/multiverse i386 Packages
    Ign http://security.ubuntu.com maverick-security/main Sources
    Ign http://security.ubuntu.com maverick-security/restricted Sources
    Ign http://security.ubuntu.com maverick-security/universe Sources
    Ign http://security.ubuntu.com maverick-security/multiverse Sources
    Ign http://security.ubuntu.com maverick-security/main i386 Packages
    Ign http://security.ubuntu.com maverick-security/restricted i386 Packages
    Hit http://ppa.launchpad.net maverick/main i386 Packages
    Ign http://us.archive.ubuntu.com maverick-updates/main Sources
    Ign http://us.archive.ubuntu.com maverick-updates/restricted Sources
    Ign http://us.archive.ubuntu.com maverick-updates/universe Sources
    Ign http://us.archive.ubuntu.com maverick-updates/multiverse Sources
    Ign http://security.ubuntu.com maverick-security/universe i386 Packages
    Ign http://us.archive.ubuntu.com maverick-updates/main i386 Packages
    Ign http://us.archive.ubuntu.com maverick-updates/restricted i386 Packages
    Ign http://us.archive.ubuntu.com maverick-updates/universe i386 Packages
    Ign http://us.archive.ubuntu.com maverick-updates/multiverse i386 Packages
    Ign http://us.archive.ubuntu.com maverick/main Sources
    Ign http://us.archive.ubuntu.com maverick/restricted Sources
    Ign http://security.ubuntu.com maverick-security/multiverse i386 Packages
    Err http://security.ubuntu.com maverick-security/main Sources
    404 Not Found [IP: 91.189.92.200 80]
    Err http://security.ubuntu.com maverick-security/restricted Sources
    404 Not Found [IP: 91.189.92.200 80]
    Err http://security.ubuntu.com maverick-security/universe Sources
    404 Not Found [IP: 91.189.92.200 80]
    Err http://security.ubuntu.com maverick-security/multiverse Sources
    404 Not Found [IP: 91.189.92.200 80]
    Ign http://us.archive.ubuntu.com maverick/universe Sources
    Ign http://us.archive.ubuntu.com maverick/multiverse Sources
    Ign http://us.archive.ubuntu.com maverick/main i386 Packages
    Err http://security.ubuntu.com maverick-security/main i386 Packages
    404 Not Found [IP: 91.189.92.200 80]
    Ign http://us.archive.ubuntu.com maverick/restricted i386 Packages
    Ign http://us.archive.ubuntu.com maverick/universe i386 Packages
    Ign http://us.archive.ubuntu.com maverick/multiverse i386 Packages
    Ign http://us.archive.ubuntu.com maverick-updates/main Sources
    Ign http://us.archive.ubuntu.com maverick-updates/restricted Sources
    Ign http://us.archive.ubuntu.com maverick-updates/universe Sources
    Ign http://us.archive.ubuntu.com maverick-updates/multiverse Sources
    Err http://security.ubuntu.com maverick-security/restricted i386 Packages
    404 Not Found [IP: 91.189.92.200 80]
    Ign http://us.archive.ubuntu.com maverick-updates/main i386 Packages
    Ign http://us.archive.ubuntu.com maverick-updates/restricted i386 Packages
    Ign http://us.archive.ubuntu.com maverick-updates/universe i386 Packages
    Ign http://us.archive.ubuntu.com maverick-updates/multiverse i386 Packages
    Err http://security.ubuntu.com maverick-security/universe i386 Packages
    404 Not Found [IP: 91.189.92.200 80]
    Err http://security.ubuntu.com maverick-security/multiverse i386 Packages
    404 Not Found [IP: 91.189.92.200 80]
    Err http://us.archive.ubuntu.com maverick/main Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick/restricted Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick/universe Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick/multiverse Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick/main i386 Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick/restricted i386 Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick/universe i386 Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick/multiverse i386 Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick-updates/main Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick-updates/restricted Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick-updates/universe Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick-updates/multiverse Sources
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick-updates/main i386 Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick-updates/restricted i386 Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick-updates/universe i386 Packages
    404 Not Found [IP: 91.189.91.13 80]
    Err http://us.archive.ubuntu.com maverick-updates/multiverse i386 Packages
    404 Not Found [IP: 91.189.91.13 80]
    Ign http://dl.google.com/linux/talkplugin/deb/ stable/main Translation-en
    Ign http://dl.google.com/linux/talkplugin/deb/ stable/main Translation-en_US
    Hit http://dl.google.com stable Release
    Hit http://dl.google.com stable/main i386 Packages
    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...rce/Sources.gz 404 Not Found [IP: 91.189.92.200 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...rce/Sources.gz 404 Not Found [IP: 91.189.92.200 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...rce/Sources.gz 404 Not Found [IP: 91.189.92.200 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...rce/Sources.gz 404 Not Found [IP: 91.189.92.200 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...86/Packages.gz 404 Not Found [IP: 91.189.92.200 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...86/Packages.gz 404 Not Found [IP: 91.189.92.200 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...86/Packages.gz 404 Not Found [IP: 91.189.92.200 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...rce/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...rce/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://security.ubuntu.com/ubuntu/di...86/Packages.gz 404 Not Found [IP: 91.189.92.200 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...rce/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...rce/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...86/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...86/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...86/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...86/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...rce/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...rce/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...rce/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...rce/Sources.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...86/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...86/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...86/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    W: Failed to fetch http://us.archive.ubuntu.com/ubuntu/...86/Packages.gz 404 Not Found [IP: 91.189.91.13 80]

    E: Some index files failed to download, they have been ignored, or old ones used instead.

  9. #9
    Join Date
    Sep 2012
    Location
    Gnome12o4/LXQt14o4
    Beans
    Hidden!

    Re: Requires installation of untrusted packages

    Maverick has reached EOL and no longer supported.

    https://wiki.ubuntu.com/Releases

    And you should start your own thread for further discussion.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •